Historial de versiones de English (South African) Language Pack

24 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 38.0 465.1 kB Funciona con Firefox 38.0 - 38.*

Versión 37.0 455.7 kB Funciona con Firefox 37.0 - 37.*

Versión 36.0 449.9 kB Funciona con Firefox 36.0 - 36.*

Versión 35.0 446.1 kB Funciona con Firefox 35.0 - 35.*

Versión 34.0 440.8 kB Funciona con Firefox 34.0 - 34.*

Versión 33.1 430.0 kB Funciona con Firefox 33.1 - 33.*

Versión 33.0 419.7 kB Funciona con Firefox 33.0 - 33.*

Versión 32.0 416.4 kB Funciona con Firefox 32.0 - 32.*

Versión 31.0 412.1 kB Funciona con Firefox 31.0 - 31.*

Versión 30.0 368.2 kB Funciona con Firefox 30.0 - 30.*

Versión 29.0 366.4 kB Funciona con Firefox 29.0 - 29.*

Versión 27.0.1 354.7 kB

Versión 28.0 361.0 kB Funciona con Firefox 28.0 - 28.0.*

Versión 27.0 357.6 kB Funciona con Firefox 27.0 - 27.0.*

Versión 25.0 349.6 kB Funciona con Firefox 25.0 - 25.0.*

Versión 24.0 344.3 kB Funciona con Firefox 24.0 - 24.0.*

Versión 23.0 340.4 kB Funciona con Firefox 23.0 - 23.0.*

Versión 22.0 336.7 kB Funciona con Firefox 22.0 - 22.0.*

Versión 21.0 331.4 kB Funciona con Firefox 21.0 - 21.0.*

Versión 20.0 312.2 kB Funciona con Firefox 20.0 - 20.0.*

Versión 19.0 308.2 kB Funciona con Firefox 19.0 - 19.0.*

Versión 18.0 303.5 kB Funciona con Firefox 18.0 - 18.0.*

Versión 4.0 235.5 kB Funciona con Firefox 4.0 - 8.*

Firefox 4.0 language pack for South African English. These are the same South African English translations available in the full download of Mozilla Firefox South African English made available as a language pack so that you can install South African English on top of an existing language build.

If you don't already have it, please install the language switcher.

Once both are installed you will need to go to the Tools -> Languages menu and change your language to English (South African).

Versión 2.0.0.11 142.3 kB Funciona con Firefox 2.0 - 2.0.0.*

Update from Firefox 1.5.